#rockect_scroll {
    background: url(/assets/img/rocket_up-2.png) no-repeat scroll 0 0 transparent;
    position: fixed;
    right: 80px; /* Posição padrão */
    top: 80%;
    margin-top: 10px;
    cursor: pointer;
    width: 148px;
    height: 210px;
    display: none;
    z-index: 999;
    
}

/* Estilo adicional para dispositivos mobile */
@media (max-width: 768px) {
    #rockect_scroll {
        right: -30px; /* Ajusta a posição para mais próximo da borda */
    }
}


/* Sets the style of the rocket icon inside the button */
#rocket {
    background: url(/assets/img/rocket_up-2.png) no-repeat scroll -148px 0 transparent;
    width: 148px;
    height: 210px;
    display: none;
    z-index: 9999;
}


#rockect_scroll, #rocket {
    -webkit-tap-highlight-color: transparent;
    outline: none;
}


